{
  "name": "huamu_party_building_3d",
  "version": "1.0.0",
  "description": "花木街道数字孪生城市",
  "homepage": "/statics/huamu_party_building_3d",
  "author": "GuoMingyao",
  "private": true,
  "scripts": {
    "dev": "vite",
    "start": "npm run dev",
    "build": "vue-tsc --noEmit && vite build --mode production",
    "build:sit": "vue-tsc --noEmit && vite build --mode sit",
    "serve": "vite preview"
  },
  "dependencies": {
    "@vicons/ionicons5": "^0.11.0",
    "@yzfe/svgicon": "^1.1.0",
    "@yzfe/vue3-svgicon": "^1.0.1",
    "ali-oss": "^6.16.0",
    "animate.css": "^4.1.1",
    "axios": "^0.21.1",
    "countup.js": "^2.0.8",
    "dayjs": "^1.10.6",
    "docx": "^6.0.3",
    "echarts": "^5.1.2",
    "esri-loader": "^3.2.0",
    "exceljs": "^4.3.0",
    "file-saver": "^2.0.5",
    "lz-string": "^1.4.4",
    "md5": "^2.3.0",
    "normalize.css": "^8.0.1",
    "parse-domain": "^4.1.0",
    "qs": "^6.10.1",
    "vite-plugin-svgicon": "^1.0.0",
    "vue": "^3.2.6",
    "vuex": "^4.0.0",
    "xlsx": "^0.17.2"
  },
  "devDependencies": {
    "@rollup/plugin-alias": "^3.1.5",
    "@types/exceljs": "^1.3.0",
    "@types/file-saver": "^2.0.3",
    "@types/md5": "^2.3.1",
    "@types/node": "^16.3.2",
    "@types/qs": "^6.9.7",
    "@typescript-eslint/eslint-plugin": "^4.28.1",
    "@typescript-eslint/parser": "^4.28.5",
    "@vitejs/plugin-vue": "^1.6.0",
    "@vitejs/plugin-vue-jsx": "^1.1.7",
    "@vue/compiler-sfc": "^3.2.6",
    "eslint": "^7.30.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-vue": "^7.14.0",
    "naive-ui": "^2.18.2",
    "prettier": "^2.3.2",
    "stylus": "^0.54.8",
    "typescript": "^4.3.5",
    "vite": "^2.5.2",
    "vue-eslint-parser": "^7.10.0",
    "vue-tsc": "^0.2.3"
  }
}
